/*
Theme Name: Twenty Eleven Child
Theme URI: http://michelleslabyrinth/wordpress/wp-content/themes/twentyeleven-child
Author: Michelle's Labyrinth
Author URI: http://michelleslabyrinth.com.au/wordpress/
Description: Child theme for the Twenty Eleven theme
Template: twentyeleven 
Version: 0.1.0 
*/

@import url("../twentyeleven/style.css");



/* Comments link */
.entry-header .comments-link a {
	background: #eee url(images/comment-bubble.png) no-repeat;
	color: #666;
	font-size: 13px;
	font-weight: normal;
	line-height: 35px;
	overflow: hidden;
	padding: 0 0 0;
	position: absolute;
	top: 1.5em;
	right: 0;
	text-align: center;
	text-decoration: none;
	width: 43px;
	height: 36px;
}




.entry-meta .leave-reply {
	visibility:visible;
	font-size:120%;
}

.entry-meta .leave-reply:before {
	visibility:visible;
	font-size:120%;
	content:"I Love Your Comments!  :-)     "; 
}
